data:extend {
{
    type = "container",
    name = "pollution-reader",
    icon = "__RecordYourStuff__/graphics/icons/pollution-reader-icon.png",
    flags = {"placeable-neutral", "player-creation"},
    minable = {hardness = 0.2, mining_time = 0.5, result = "pollution-reader"},
    max_health = 35,
	inventory_size = 1,
    corpse = "small-remnants",
    collision_box = {{-0.4, 0}, {0.4, 1.4}},
    selection_box = {{-0.5, -0.5}, {0.5, 1.5}},
    --drawing_box = {{-0.5, -2.3}, {0.5, 0.5}},
	picture =
	{
		filename = "__RecordYourStuff__/graphics/entity/pollution-reader.png",
		priority = "extra-high",
		width = 36,
		height = 96
    }
	
},
{
    type = "item",
    name = "pollution-reader",
    icon = "__RecordYourStuff__/graphics/icons/pollution-reader-icon.png",
    flags = {"goes-to-quickbar"},
    subgroup = "transport",
    order = "a[items]-b[electric-pole]",
    place_result = "pollution-reader",
    stack_size = 32
},
{
	type = "recipe",
	name = "pollution-reader",
	icon = "__RecordYourStuff__/graphics/icons/pollution-reader-icon.png",
	enabled = "true",
	result = "pollution-reader",
	ingredients =
	{
		{"wood", 10},
		{"copper-cable", 10},
		{"electronic-circuit", 5}
	}
}
}